- country: Belgium
  frequency: 13.92
  schedule: Monthly
- country: Netherlands
  frequency: 12.96
  schedule: Monthly
- country: United States of America
  frequency: 24
  schedule: semi-monthly
- country: Canada
  frequency: 26
  schedule: bi-weekly
- country: Italy
  frequency: 14
  schedule: Monthly
